% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
% \usepackage[fontsize=14.4]{fontsize}
\usepackage{amsmath}

\examhead{MATH 1212B Hef{}feron, \yearsemester}{Exam One}
\begin{document}
\noindent\textit{You may use a calculator but it must be one that cannot do symbolic algebra.}

\begin{questions}

\question[20]
Use this graph to fill in each blank with a number or ``DNE.''
\begin{center}
  \includegraphics{asy/exams_fa_2023000.pdf}
\end{center}
\begin{parts}
  \part \fillin[$y=-1$]\enspace $\displaystyle \lim_{x\to\infty} f(x) $   
  \part \fillin[$\infty$]\enspace $\displaystyle \lim_{x\to-\infty} f(x) $
  \part \fillin[$0$]\enspace $\displaystyle \lim_{x\to 2^-} f(x) $  
  \part \fillin[$-\infty$]\enspace $\displaystyle \lim_{x\to -1+} f(x) $  
  \part \fillin[$1$]\enspace $\displaystyle \lim_{x\to 0} f(x) $  
\end{parts}


\question[20] 
Fill in the blank with the derivative.
\begin{parts}
    \part \fillin[$3x^2-6x$]\enspace $x^3-3x^2+1$
    \part \fillin[$-2x^{-1/2}$]\enspace $5-4x^{1/2}$
\end{parts}

\question[15]
Find all the inputs where this function is not continuous.
Circle the correct answer.
\begin{equation*}
  f(x)=\frac{x+1}{x^2+3x-4}
\end{equation*}
\begin{oneparchoices}
  \choice This function is always continuous
  \CorrectChoice $-4, +1$
  \choice $\pm 3$
  \choice $-1, -4$
  \choice $-1$
\end{oneparchoices}


\question[10]
Where $f(x)=-2x^2+x$, what is $f(2+h)$?
Circle the correct answer.
\begin{oneparchoices}
  \choice $-2\cdot 4+2+h$
  \choice $-(4+4h+h^2)+x$
  \choice $-4+h+x$
  \CorrectChoice $-2(4+4h+h^2)+(2+h)$
  \choice None of these
\end{oneparchoices}



\question[15]
Find the ``$y=m\cdot x+b$'' form of the equation of the line tangent 
to the graph of $y=5x^2-3x-4$ when $x=-1$.\\
$y=\fillin[$-13$] \cdot x+\fillin[$-9$]$
% sage: def f(x):
% ....:     return 5*x^2-3*x-4
% ....: 
% sage: f(-1)
% 4


\question[10]\ 
\begin{parts} 
\part \fillin[$-t^{-2}+3t^2$]\enspace Find $dy/dt$ for $y=2+t^{-1}+t^3$.
\part \fillin[$2$]\enspace Give the rate of change of the function at $t=-1$.
\end{parts}

\question[10] \fillin[$3/2$]\enspace
Fill in the blank with $\displaystyle\lim_{x\to 0}\frac{x^2+3x}{2x}$.


\end{questions}
\end{document}
